[
  {
    "Code": "ID",
    "NameRus": "Идентификатор",
    "FullNameRus": "Идентификатор",
    "NameEng": "Identifier",
    "FullNameEng": "Identifier",
    "Order": 1,
    "IsDefault": true
  },
  {
    "Code": "ID_PARENT",
    "NameRus": "Идентификатор родителя",
    "FullNameRus": "Идентификатор родителя",
    "NameEng": "Parent identifier",
    "FullNameEng": "Parent identifier",
    "Order": 2,
    "IsDefault": true
  },
  {
    "Code": "SHORTNAME_RUS",
    "NameRus": "Краткое наименование",
    "FullNameRus": "Краткое наименование",
    "NameEng": "Short name",
    "FullNameEng": "Short name",
    "Order": 3,
    "IsDefault": true
  },
  {
    "Code": "SHORTNAME_ENG",
    "NameRus": "Краткое наименование (англ.)",
    "FullNameRus": "Краткое наименование (англ.)",
    "NameEng": "Short name (eng.)",
    "FullNameEng": "Short name (eng.)",
    "Order": 4,
    "IsDefault": true
  },
  {
    "Code": "FULLNAME_RUS",
    "NameRus": "Полное наименование",
    "FullNameRus": "Полное наименование",
    "NameEng": "Full name",
    "FullNameEng": "Full name",
    "Order": 5,
    "IsDefault": true
  },
  {
    "Code": "FULLNAME_ENG",
    "NameRus": "Полное наименование (англ.)",
    "FullNameRus": "Полное наименование (англ.)",
    "NameEng": "Full name (eng.)",
    "FullNameEng": "Full name (eng.)",
    "Order": 6,
    "IsDefault": true
  },
  {
    "Code": "SORT_ORDER",
    "NameRus": "Порядковый номер",
    "FullNameRus": "Порядковый номер в списке",
    "NameEng": "Order",
    "FullNameEng": "Item order",
    "Order": 7,
    "IsDefault": true
  },
  {
    "Code": "UPDATE_DATE",
    "NameRus": "Дата обновления",
    "FullNameRus": "Дата обновления записи",
    "NameEng": "Update date",
    "FullNameEng": "Record update date",
    "Order": 8,
    "IsDefault": true
  }]